/* begin Page */

/* Created by Artisteer v3.0.0.41778 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.sheet, .sheet-body
{
  zoom: 1;
}
#page-background-top-texture, #page-background-middle-texture
{
  width: expression(document.body.clientWidth>700?"100%":"700px");
}

.sheet
{
   width:expression(artFluidSheetComputedWidth('100%', 700, 1920));
}
/* end Box, Sheet */

/* begin HeaderObject */
div.headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Layout */
.content-layout, .content-layout-row {display: block;}
.content-layout, .content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.vmenublock, .vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.vmenublockheader
{
  zoom: 1;
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.vmenublockcontent, .vmenublockcontent-body
{
  zoom: 1;
}
.vmenublockcontent, .vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.vmenu .vmenu-separator, ul.vmenu .vmenu-separator-span, ul.vmenu li.vsubmenu-separator, ul.vmenu .vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.vmenu a:hover
{
  visibility: visible;
}

ul.vmenu li
{
  zoom:1;
}

ul.vmenu a .r, ul.vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1934+'px');
  clip: rect(auto auto auto 1927px);
}

ul.vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul a
{
  color: #D6D6D6 !important;
  position: relative;
  zoom: 1;
}
ul.vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.vmenu ul a.active
{
  color: #FEDFAF !important;
}

ul.vmenu ul a:hover {
  color: #1F1F1F !important;
}	

ul.vmenu ul a:hover span, ul.vmenu ul a:hover span span
{
  color: #1F1F1F !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.block, .block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent, .blockcontent-body
{
  zoom: 1;
}
.blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper, .button-wrapper .button-l, .button-wrapper .button-r
{
  zoom: 1;
}

.button-wrapper .button
{
  float: left;
}

.button-wrapper .button-l, .button-wrapper .button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.button-wrapper .button-r
{
  left:expression(this.parentNode.offsetWidth-417+'px');
  clip: rect(auto auto auto 403px);
}

.button-wrapper .button-l
{
  width: expression(this.parentNode.offsetWidth-14+'px');
}
/* end Button */

/* begin Box, Post */
.post, .post-body
{
  zoom: 1;
}

.post-tr, .post-tl, .post-br, .post-bl, .post-tc, .post-bc,.post-cr, .post-cl
{
  font-size: 1px;
  background: none;
}

.post-tr, .post-tl, .post-br, .post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.post-tl
{
  clip: rect(auto 10px 10px auto);
}

.post-tr
{
  left:expression(this.parentNode.offsetWidth-20+'px');
  clip: rect(auto auto 10px 10px);
}

.post-bl
{
  top: expression(this.parentNode.offsetHeight-20+'px');
  clip: rect(10px 10px auto auto);
}

.post-br
{
  top: expression(this.parentNode.offsetHeight-20+'px');
  left:expression(this.parentNode.offsetWidth-20+'px');
  clip: rect(10px auto auto 10px);
}

.post-tc, .post-bc
{
  width: expression(this.parentNode.offsetWidth-20+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.post-tc
{
  clip: rect(auto auto 10px auto);
}

.post-bc
{
  top: expression(this.parentNode.offsetHeight-20+'px');
  clip: rect(10px auto auto auto);
}

.post-cr, .post-cl
{
  height: expression(this.parentNode.offsetHeight-20+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.post-cr
{
  left:expression(this.parentNode.offsetWidth-20+'px');
  clip: rect(auto auto auto 10px);
}

.post-cl
{
  clip: rect(auto 10px auto auto);
}

.post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-20+'px');
  height: expression(this.parentNode.offsetHeight-20+'px');
  background-color: #FFFDFA;
}
/* end Box, Post */

/* begin PostBullets */
.post ul li, .post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 12px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.footer-body
{
    padding-right: 0;
  zoom:1;
}

.footer{
  zoom:1;
}

.footer-text
{
  height: 50px;
}

.footer-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-0+'px');
  zoom: 1;
  font-size: 1px;
}

.footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.content {width: auto;}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell {zoom:1;}

/* end LayoutCell, content */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
